* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Open Sans, sans-serif;
}

nav {
	position: sticky;
	padding: 0.5rem;
	background-color: white;
	z-index: 2;
	width: 100%;
	top: 0;
	left: 0;
	border-bottom: 1px solid lightgray;
}

.nav-logo, .nav {
	display: inline;
	margin: 0.5rem 0.9rem;
}

.right-nav {
	float:  right;
	margin-right: 4rem;
}

.nav-logo {
	margin-left: 4rem;
}

.nav:hover {
	border-bottom: 3px solid gray;
}

.tuitt-button {
	background-color: #c2195b;
	padding: 0.5rem 1rem;
	border: 0;
	border-radius: 25px;
	color: white;
	font-weight: bold;
}

button:hover, .apply-button:hover {
	transform: scale(1.1);
	cursor: pointer;
}

#bg-image {
	position: relative;
	width: 100%;
	height: 60vh;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	background-attachment: fixed;
}

.front-bg {
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
}

.container {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 40%;
	margin: 0 5rem;
	color: white;
	text-align: right;
}

.title, .title-2 {
	font-family: Zilla Slab;
	font-size: 38px;
	font-weight: bold;
	margin: 1rem 0;
}

.subtitle {
	font-size: 19px;
	margin: 1rem 0 1rem 8rem;
	font-weight: normal;
}

.apply-button {
	background-color: #c2195b;
	padding: 0.5rem 2.5rem;
	border: 0;
	border-radius: 25px;
	color: white;
	margin: 1.2rem 0;
}

.intro, .pre-footer {
	padding: 1.5rem 8rem;
	width: 100vw;
	height: 60vh;
}

.title-2 {
	text-align: center;
	margin: 4rem 0;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

.book-button {
	background-color: #336589;
	padding: 0.5rem 2.5rem;
	border: 0;
	border-radius: 25px;
	color: white;
	margin: 1.2rem auto;
	display: block;
}

footer {
	text-align: center;
	font-size: 15px;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
}

footer span {
	margin-right: 1rem;
	margin-left: 1rem;
}
